---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: towerops-net-cert
  namespace: towerops
spec:
  secretName: towerops-net-tls
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
  dnsNames:
    - towerops.net
